[EngineData]
MainRAMBankName=CAR_00_ENG_MB_EE.abk
AuxRAMBankName=CAR_00_ENG_MB_SPU.abk
CarID= 00
GinsuAccel=GIN_Mitsubishi_LancerEvo_Pro.gin
UseDualGinsu= 1
GinsuDecelID= 36
AccelFromIdleID= 1
MaxRPM= 8214.000000
MinRPM= 2083.000000
AEMSVol= 26500
GinsuAccelVol= 42500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.850000
AEMSMixSRPM= 0.680000
GinsuMixSRPM= 0.280000
UnkFloat1= 1.600000
UnkFloat2= 0.400000
Unk2= 500
